Problème de plugins pour Fallen kingdom

Bonsoir,
Je cherche désespérément un plugin permettant de jouer a un fallen kingdom en 1.11, hors a l’heure actuel je n’en n’ai trouver aucun qui fonctionnait pourtant ils sont bien dans le dossier Filezila.
Merci d’avance pour votre aide

Bonjour,
Vous pouvez utilisez ce plugin : https://www.spigotmc.org/resources/fallenkingdom.38878/ à moins que vous ne l’ayez déjà essayé.
Aurélien